## php-ml-iri 1.1.4

=== debian/changelog ===
php-ml-iri (1.1.4-5) unstable; urgency=medium

  * Set Multi-Arch: foreign
  * Modernize PHPUnit syntax
  * Simplify build
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Fri, 28 Feb 2025 07:27:14 +0100

php-ml-iri (1.1.4-4) unstable; urgency=medium

  * Rebuild with current pkg-php-tools to not depend on obsolete pcre3 library
    (Closes: #1071681)

 -- David Prévot <taffit@debian.org>  Fri, 26 Jul 2024 13:57:05 +0900

php-ml-iri (1.1.4-3) unstable; urgency=medium

  * Make provider classes static (PHPUnit 11 fix) (Closes: #1070570)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sat, 18 May 2024 11:28:55 +0200

php-ml-iri (1.1.4-2) unstable; urgency=medium

  * Upload to unstable after NEW processing

 -- David Prévot <taffit@debian.org>  Sat, 09 Jul 2022 11:39:09 +0200

php-ml-iri (1.1.4-1) experimental; urgency=medium

  * Initial release (php-ml-json-ld dependency, itself a new php-embed
    dependency)

 -- David Prévot <taffit@debian.org>  Wed, 08 Jun 2022 09:07:52 +0200
