=== debian/control ===
Source: php-ml-iri
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
Standards-Version: 4.7.2
Homepage: https://github.com/lanthaler/IRI
Vcs-Git: https://salsa.debian.org/php-team/pear/php-ml-iri.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-ml-iri
Rules-Requires-Root: no

Package: php-ml-iri
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This is a simple PHP class to ease IRI handling. Currently it just supports
 parsing of IRIs and relative IRI resolution.
