=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpab \
		--output autoload.php \
		*.php
	mkdir --parents vendor
	# Build classloader for tests.
	phpabtpl \
		--require-file ../autoload.php \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		Test

override_dh_auto_test:
	phpunit
